.
Page 3 of 3 FirstFirst 123
Results 31 to 42 of 42

Thread: Hunt for the HotRod!

  1. #31
    Join Date
    Nov 2006
    Location
    United States of America, California, San Jose
    Posts
    5,108
    Blog Entries
    1
     

    Default

    kuid2:
    999999:2222:1

    Make train simulators great again #MTSGA obiter dictum

  2. #32
    Join Date
    Jan 2018
    Location
    Ross Ice Shelf, Ross Sea, Antarctica.
    Posts
    25
     

    Default

    sorry but the hotrod F7A unit is FCT access only so if you want it, get an FCT, and DL it immediately.

  3. #33

    Default

    Quote Originally Posted by smoke388 View Post
    unit is FCT access only
    There is no such thing as "FCT access only".
    If you have a supported version of Trainz you can download of the Download Site.

  4. #34
    Join Date
    Jan 2018
    Location
    Ross Ice Shelf, Ross Sea, Antarctica.
    Posts
    25
     

    Default

    weellllllllllllll, i have a teeny tiny problem. today i was transfering the hotrods over to my trainz mac and the enginespec (the newer one) is faulty. the older one, is obsolete (yes january 2003!) and i dont know how to fix it. any help would be appreciated... (yeah sorry i posted this on the other hotrod f7 post soooooooooo.....

  5. #35

    Default

    Without knowing the KUID, game version or the actual errors, nobody can help you. I can guess though: The newer version is intended for a higher build then yours. If so, just delete the latest version; this will also make the previous version no longer obsolete.

  6. #36
    Join Date
    Jan 2018
    Location
    Ross Ice Shelf, Ross Sea, Antarctica.
    Posts
    25
     

    Default

    <kuid:999999:42004250> old e-spec
    <kuid2:999999:42004250:1> new e-spec
    Version: Trainz Simulator Mac Build 47770
    Pretty sure that Trainz Mac is based off 2009 or 2010 (not entirely sure)
    I already tried the latest version deletion, didn't work for some reason. Deleted latest, tried to DL old, for some reason, it said searching then instantly stopped. I wonder if DL-ing the old e-spec has to do with my FCT expiring.
    The box said:
    Searching item "F7_hotrodX"...
    Complete.
    I don't know how this keeps happening.

  7. #37

    Default

    Quote Originally Posted by smoke388 View Post
    <kuid2:999999:42004250:1> new e-spec
    That asset is build 3.6, which is too high for the version of the game you have (if it is indeed equal to TS2010) so you should not download that.

    If you search the web based DLS for the old KUID number, you should be able to download the old spec.

  8. #38
    Join Date
    Jan 2018
    Location
    Ross Ice Shelf, Ross Sea, Antarctica.
    Posts
    25
     

    Default

    nothing came up except the new e-spec

  9. #39

    Default

    Quote Originally Posted by smoke388 View Post
    nothing came up except the new e-spec
    Try again, but this time also select the older versions of the game in the bottom left before you click on "search", because I just did and it clearly lists two versions of that asset.

  10. #40
    Join Date
    Jan 2018
    Location
    Ross Ice Shelf, Ross Sea, Antarctica.
    Posts
    25
     

    Default

    still nothing.... and yes i did tick all the boxes and searched kuid
    Last edited by smoke388; November 9th, 2019 at 08:13 PM. Reason: added stuff

  11. #41
    Join Date
    Nov 2006
    Location
    United Kingdom
    Posts
    2,928
    Blog Entries
    2
     

    Default

    Try <kuid:999999:42004250>. It's there on the DLS.
    John,
    (A bear of little brain)

  12. #42
    Join Date
    Nov 2006
    Location
    Australia, NSW, Cowra
    Posts
    4,476
    Blog Entries
    4
     

    Default

    do not forget the hotrod B unit = tresure hunt on the DLS time

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •